Subject: Re: Première ébauche document diagnostic / premières orientations
From: Diane Simiu <[email-masked]>
To: Anne ROUBET <[email-masked]>
Cc: Nicolas Obrist <[email-masked]>, Mathieu Maucort <[email-masked]>, Elliott Aubrun <[email-masked]>, Quentin <[email-masked]>, julien Marchal <[email-masked]>, Xavier Piechaczyk <[email-masked]>
Date: Fri, 27 Jan 2017 01:05:08 +0100

Nicolas, est-ce que je peux proposer tes services à Anne ?

2017-01-27 1:02 GMT+01:00 Anne ROUBET <[email-masked]>:

> Merci Diane ! Oui, effectivement, je vais pouvoir lancer un appel aux
> membres de TEEM pour réaliser des fiches #çaMarche sur les sujets à
> illustrer. J'aurai probablement besoin de préciser certains points dans le
> cours du travail collectif : qui sera mon interlocuteur durant ton absence ?
>
> Le 27 janv. 2017 à 00:49, Diane Simiu <[email-masked]> a écrit :
>
> Bonsoir à tous,
>
> Pour faire suite à notre discussion d'hier soir avec certains d'entre
> vous, voilà une première ébauche d'un document "diagnostic/premières
> orientations".
>
> Je serai à l'étranger pendant une semaine à compter de samedi : Elliott,
> pourras-tu stp partager ce doc avec le groupe de travail environnement, une
> fois que les uns et les autres destinataires de ce message, auront fait
> leurs premières remarques ?
>
> Les illustrations pourraient faire l'objet de fiches "#çamarche" de TEEM,
> qu'en penses-tu Anne ?
>
> Merci pour votre aide !
>
> Diane
>
>
> 2017-01-25 23:53 GMT+01:00 Nicolas Obrist <[email-masked]>:
>
>> Merci ! Si vous voulez, je peux chercher un peu de matière d'opinion pour
>> alimenter le discours et aider sur le choix du langage (au-delà du fond,
>> les mots qu'on emploie son importants :-)).
>>
>> Sur le reste, dites moi où je peux être le plus utile. J'ai peu de temps
>> d'ici la fin de semaine mais je peux rédiger ce week-end.
>>
>> 2017-01-25 23:49 GMT+01:00 Mathieu Maucort <[email-masked]>:
>>
>>> Top
>>> Merci beaucoup :)
>>>
>>> Le mer. 25 janv. 2017 à 23:48, Diane Simiu <[email-masked]> a écrit :
>>>
>>> Merci Mathieu pour tes notes. En retour, voilà en pj la (longue!) liste
>>> des fiches questions/réponses. Un grand merci à Elliott pour son aide
>>> précieuse !
>>>
>>> A très vite,
>>>
>>> Diane
>>>
>>> 2017-01-25 23:33 GMT+01:00 Mathieu Maucort <[email-masked]>:
>>>
>>> Hello à tous,
>>>
>>> Merci beaucoup pour l'échange.
>>> Je vous envoie ci-dessous mes notes prises pendant le call.
>>>
>>> Comme discuté, ce qui me serait personnellement très utile serait :
>>> > Des compléments / précisions sur les points / chiffres de diagnostic
>>> clés
>>> > Un update sur les orientations / mesures clés si des mises à jour
>>> surviennent
>>> > Des éléments à date sur les "sujets de positionnement" (si un
>>> remplissage est possible en deux lignes, je prends avec plaisir, sinon je
>>> rédigerai ou ferai rédiger à partir de fiches)
>>>
>>> Je suis très preneur enfin de ta liste de questions-réponses à date
>>> Diane.
>>>
>>> Belle nuit :)
>>> Mathieu
>>>
>>> ---
>>>
>>> *> Points / chiffres de diagnostic clés *:
>>>
>>> _ 2016 année la plus chaude
>>>
>>> _ Il faudrait 3 planètes pour satisfaire notre demande en ressources
>>> naturelles
>>>
>>> _ x mois d’espérance de vie en moins à cause de la
>>> pollution atmosphérique
>>>
>>> *> Principales orientations* *et mesures clés associées*
>>>
>>> _ Faire de la transition énergétique une chance pour l'emploi dans les
>>> territoires : [bonne formulation à trouver pour la mesure]
>>>
>>> _ Lutter contre la précarité énergétique : audit gratuit pour tous les
>>> ménages en situation de précarité énergétique
>>>
>>> _ Tendre vers l'objectif zéro fossile : plus de nouveau permis
>>> d’hydrocarbures et pas de gaz de schiste, fermeture (confirmation) des
>>> centrales charbon en 5 ans, augmentation de la taxe carbone, défense de la
>>> hausse du prix du carbone en Europe
>>>
>>> _ Ré équilibrer le mix énergétique français : horizon plus d'ENR que de
>>> nucléaire durant les années 2030, et au-delà … [à développer]
>>>
>>> _ Permettre à tous les Français d'avoir accès à un air, une eau et une
>>> alimentation saine : alignement de la fiscalité essence-diesel à horizon
>>> 2020, prime à la casse pour certains types de véhicule [à confirmer],
>>> objectif de 50% de produits biologiques/écologiques et 80% de produits
>>> locaux en restauration collective publique et privée [à tester]
>>>
>>> _ Stimuler l'économie circulaire, et notamment diviser par deux le
>>> volume mis en déchet en 2025 : augmentation de la TGAP et obligation pour
>>> les industriels de faire figurer sur les emballages des indications très
>>> simples pour faciliter le tri
>>>
>>> _ Soutenir les solutions de transport de demain, avec comme objectif
>>> visé que tous les Français soient à moins de 10 minutes d’une borne de
>>> recharge rapide d’ici la fin du quinquennat : prêt à taux zéro en plus du
>>> crédit d’impôt pour l’achat et l’installation des bornes ? [à développer /
>>> valider]
>>>
>>> _ Préserver la biodiversité : 200 millions pour les services
>>> environnementaux rendus (agriculture)
>>>
>>> *> Sujets de positionnement *: fermeture de Fesseinheim, gaz de
>>> schiste, OGM, Notre Dame des Landes, boues rouges, principe de précaution
>>>
>>>
>>> Le 25 janvier 2017 à 20:58, Mathieu Maucort <[email-masked]>
>>> a écrit :
>>>
>>> Sans souci aussi sur les deux horaires pour moi
>>>
>>> Le 25 janvier 2017 à 20:38, Nicolas O. <[email-masked]> a
>>> écrit :
>>>
>>> Je peux à 22h15. C'est comme vous voulez.
>>> Nicolas
>>>
>>> Envoyé de mon iPhone
>>>
>>> Le 25 janv. 2017 à 20:25, Quentin <[email-masked]> a écrit :
>>>
>>> Pardon j'aurai du retard.
>>> Peut-on dire 22h15 ? Sinon je vous retrouve en vol
>>> Quentin
>>>
>>> Le 25 janv. 2017 à 19:09, Diane Simiu <[email-masked]> a écrit :
>>>
>>> En pj, une base de travail pour la réunion de tout à l'heure.
>>>
>>> @Elliott: merci beaucoup pour ce que tu m'as envoyé, je n'aurai pas le
>>> temps de t'appeler avant 21h30, on en parle après notre call.
>>>
>>> 2017-01-25 16:49 GMT+01:00 Diane Simiu <[email-masked]>:
>>>
>>> et pour finir je rajoute Julien qui se joindra ou non à nous en fonction
>>> de l'avancement de la PPL code minier
>>>
>>> 2017-01-25 16:37 GMT+01:00 Quentin LAFAY <[email-masked]>:
>>>
>>> Voici le numéro de conf call :
>>>
>>> Numéro de téléphone à appeler : 09 72 12 34 56 Numéro de conférence :
>>> 832044
>>>
>>> Le 25 janvier 2017 à 14:26, Nicolas Obrist <[email-masked]> a
>>> écrit :
>>>
>>> Merci, à ce soir :)
>>>
>>> 2017-01-25 13:52 GMT+01:00 Quentin <[email-masked]>:
>>>
>>> Ok pour moi.
>>> J'ajoute Mathieu à notre boucle que je vous présenterai ce soir
>>> Quentin
>>>
>>> Le 25 janv. 2017 à 13:41, Diane Simiu <[email-masked]> a écrit :
>>>
>>> Oui, 21h30 si possible. J'ai un point prévu avec Elliott au même moment,
>>> je le mets dans la boucle.
>>>
>>> 2017-01-25 13:13 GMT+01:00 Nicolas O. <[email-masked]>:
>>>
>>> Bonjour,
>>>
>>> Diane, serais-tu dispo pour un call ce soir avec Quentin pour discuter
>>> des 3/4 mesures à mettre en avant pour la séquence WWF ?
>>>
>>> Nicolas
>>>
>>> Envoyé de mon iPhone
>>>
>>>
>>>
>>>
>>>
>>> --
>>> Nicolas Obrist
>>> +33 6 77 21 27 55 <+33%206%2077%2021%2027%2055>
>>> [email-masked]
>>>
>>>
>>>
>>>
>>> <Premières orientations Transition écologique.docx>
>>>
>>>
>>>
>>>
>>>
>>
>>
>> --
>> Nicolas Obrist
>> +33 6 77 21 27 55 <+33%206%2077%2021%2027%2055>
>> [email-masked]
>>
>
> <20170126 Premières orientations Transition écologique.docx>
>
>